Bug 3251 - Иконка Clementine - кусок апельсина, а у нас есть ведь другая иконка
: Иконка Clementine - кусок апельсина, а у нас есть ведь другая иконка
Status: RESOLVED WONTFIX
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: x86_64 Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
: [KDE 2105/2107]
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-27 14:44 MSK by Postnikov Dmitry
Modified: 2016-04-17 20:42 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Postnikov Dmitry 2013-11-27 14:44:22 MSK
Иконка Clementine - кусок апельсина, а у нас есть ведь другая иконка. Наверно надо поменять на нашу.
Comment 1 Denis Silakov 2015-05-29 18:33:04 MSD
Indeed, our clementine icons were dropped three years ago by this patch:

https://abf.io/import/clementine/commit/f596b54f39ad78409b6b1cf94756e1f117ab961f

Do we want to return that old icons or we are happy with upstream ones?
Comment 2 Andrey Bondrov 2016-04-17 20:42:06 MSD
I guess current Clementine icon is better.